<include file="public@header" />
</head>
<body>
	<div class="wrap">
        <div class="form-group">
            <div class="col-md-6 col-sm-10">
                <div class="playerzmblbkjP" id="playerzmblbkjP" style="width:100%;height:500px;"></div>
            </div>
        </div>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
	<script src="__STATIC__/xigua/xgplayer.js?t=1574906138" type="text/javascript"></script>
    <script src="__STATIC__/xigua/backups/xgplayer-flv.js.js" type="text/javascript"></script>
    <script src="__STATIC__/xigua/backups/xgplayer-hls.js.js" type="text/javascript"></script>
    <script src="__STATIC__/xigua/player.js?t=1581042252" type="text/javascript"></script>
    <script>
    (function(){
        var pull='{$data['href']}';
        if(pull){
            xgPlay('playerzmblbkjP',pull);
        }
    })()
    </script>
</body>
</html>